/*------------ import Files ------------*/

@import url(animate.min.css);
@import url(normalize.css);
@import url(meanmenu.css);
@import url(owl.carousel.min.css);
@import url(jquery-ui.css);
@import url(nice-select.css);

/*------------ skeleton ------------*/

* {
     box-sizing: border-box !important;
}

html {
     scroll-behavior: smooth;
}

body {
     color: #7777777;
     font-size: 14px;
     font-family: 'Raleway', sans-serif;
     line-height: 1.80857;
     font-weight: normal;
}

a {
     color: #1f1f1f;
     text-decoration: none !important;
     outline: none !important;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
}

h1, h2, h3, h4, h5, h6 {
     letter-spacing: 0;
     font-weight: normal;
     position: relative;
     padding: 0;
     font-weight: normal;
     line-height: normal;
     color: #111111;
     margin: 0
}

h1 { font-size: 24px; }
h2 { font-size: 22px; }
h3 { font-size: 18px; }
h4 { font-size: 16px; }
h5 { font-size: 14px; }
h6 { font-size: 13px; }

*,
*::after,
*::before {
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
     color: #212121;
     text-decoration: none!important;
     opacity: 1
}

button:focus {
     outline: none;
}

ul, li, ol {
     margin: 0px;
     padding: 0px;
     list-style: none;
}

p {
     margin: 0px;
     font-weight: 500;
     font-size: 15px;
     line-height: 24px;
}

a {
     color: #222222;
     text-decoration: none;
     outline: none !important;
}

a, .btn {
     text-decoration: none !important;
     outline: none !important;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
}

img {
     max-width: 100%;
     height: auto;
}

:focus {
     outline: 0;
}

.btn-custom {
     margin-top: 20px;
     background-color: transparent !important;
     border: 2px solid #ddd;
     padding: 12px 40px;
     font-size: 16px;
}

.lead {
     font-size: 18px;
     line-height: 30px;
     color: #767676;
     margin: 0;
     padding: 0;
}

.form-control:focus {
     border-color: #ffffff !important;
     box-shadow: 0 0 0 .2rem rgba(255, 255, 255, .25);
}

.navbar-form input {
     border: none !important;
}

.badge {
     font-weight: 500;
}

blockquote {
     margin: 20px 0 20px;
     padding: 30px;
}

button {
     border: 0;
     margin: 0;
     padding: 0;
     cursor: pointer;
}

.full {
     float: left;
     width: 100%;
}

.layout_padding {
     padding-top: 90px;
     padding-bottom: 90px;
}

.layout_padding_2 {
     padding-top: 75px;
     padding-bottom: 75px;
}

.light_silver {
     background: #f9f9f9;
}

.theme_bg {
     background: #38c8a8;
}

.margin_top_30 {
     margin-top: 30px !important;
}

.full {
     width: 100%;
     float: left;
     margin: 0;
     padding: 0;
}


/**-- heading section --**/

/*---------------------------- preloader area ----------------------------*/

.loader_bg {
     position: fixed;
     z-index: 9999999;
     background: #fff;
     width: 100%;
     height: 100%;
}

.loader {
     height: 100%;
     width: 100%;
     position: absolute;
     left: 0;
     top: 0;
     display: flex;
     justify-content: center;
     align-items: center;
}

.loader img {
     width: 280px;
}

/*-- navigation--*/

.navigation.navbar {
     float: right;
     padding-top: 12px;
}

.navigation.navbar-dark .navbar-nav .nav-link {
     padding: 0 25px;
     color: #fff;
     font-size: 16px;
     line-height: 20px;
}

.navigation.navbar-dark .navbar-nav .nav-link:focus,
.navigation.navbar-dark .navbar-nav .nav-link:hover {
     color: #c0a808;
}

.navigation.navbar-dark .navbar-nav .active>.nav-link,
.navigation.navbar-dark .navbar-nav .nav-link.active,
.navigation.navbar-dark .navbar-nav .nav-link.show,
.navigation.navbar-dark .navbar-nav .show>.nav-link {
     color: #fdd430;
}

.sign_btn {
     padding-left: 50px;
}

.sign_btn a {
     background-color: transparent;
     display: inline-block;
     color: #fff;
     font-size: 17px;
}

/*-- header area --*/


/*------------ top banner area ------------*/

.header {
  width: 100%;
  background: var(--myBlack);
  padding: 20px 30px;
  position: fixed;
  top: 0;
  z-index: 999;
}

#header {
}

.logo a {
     font-size: 40px;
     font-weight: bold;
     text-transform: uppercase;
     color: #fff;
     line-height: 40px;
}

.banner_main {
     background-size: 100% 100%;
     background-repeat: no-repeat;
     padding-top: 111px;
     background-position: center;
     background-size: cover;
}

.text-bg {
     text-align: center;
}

.black {
     color: #232323;
     font-weight: bold;
}

.text-bg h1 {
     color: #fff;
     font-size: 75px;
     line-height: 90px;
     padding-bottom: 50px;
     text-transform: uppercase;
     font-weight: 600;
     text-align: left;
}

.text-bg a {
     font-size: 17px;
     background-color: #fff;
     color: #000;
     padding: 13px 0px;
     width: 100%;
     max-width: 190px;
     text-align: center;
     display: inline-block;
     transition: ease-in all 0.5s;
     float: left;
}

.text-bg a:hover {
     background-color: #232323;
     color: #fff;
     transition: ease-in all 0.5s;
     border-radius: 26px;
}

.text-img figure {
     margin: 0px;
}

.text-img figure img {
  width: calc(100% + 100px);
/*  max-width: 519px; */
  max-width: none;
  position: relative;
  left: -100px;
/*  float: right;*/
  box-shadow: 0 0 7px 7px black;
}

.text-img1 {
     margin-top: -100px;
}

.text-img1 figure {
     margin: 0px;
}

.text-img1 figure img {
     width: 100%;
     max-width: 313px;
     border: #232323 solid 14px;
     border-radius: 300px;
     float: left;
}

.titlepage {
     text-align: center;
     padding-top: 30px;
     padding-bottom: 30px;
}

.titlepage h2 {
     font-size: 40px;
     color: #3e3e3e;
     line-height: 40px;
     font-weight: 600;
     padding: 0;
     text-transform: uppercase;
}

.d_flex {
     display: flex;
     align-items: center;
     flex-wrap: wrap;
}


/** prayers section **/

* {
  box-sizing: border-box;
}

.prayers {
  scroll-margin-top: 7rem;
  background-color: white;
  padding-top: 70px;
}

.prayer .title {
  padding: 10px;
  background-color: var(--myOffYellow);
  border-radius: 7px 7px 0px 0px;
  text-align: center;
  font-family: Verdana, Arial, sans-serif;
  font-size: 18px;
  font-weight: bold;
  border-bottom-style: solid;
  border-bottom-width: 4px;
  border-bottom-color: var(--myGreen);
}
.prayer .subtitle {
  text-align: center;
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
  font-style: italic;
}
.prayer .line {
  padding-right: 7px;
  padding-left: 24px;
  text-indent: -12px;
  text-align: left;
  font-family: Times, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.15;
}
.prayer .smallbreak {
  padding-bottom: 10px;
}

prayer.collapsed {
  height: 200px;
  overflow: hidden;
  position: relative;
}
prayer.collapsed::after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0;
  height: 50px;
  width: 100%;
  border-radius: 0px;
  background: linear-gradient(rgba(0,0,0,0), rgba(211,222,176,0.7), rgba(245,247,237,1));
/*  If needing backwards compatibility, I found this at
    https://stackoverflow.com/questions/22808040/fading-out-text-on-overflow-with-css-if-the-text-is-bigger-than-allowed
    But I was having problems getting it to work.
  background: -moz-linear-gradient(top,  rgba(232,227,227,0.95) 0%, rgba(246,242,242,0.95) 100%); // FF3.6+
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(232,227,227,0.95)), color-stop(100%,rgba(246,242,242,0.95))); // Chrome,Safari4+
  background: -webkit-linear-gradient(top, rgba(232,227,227,0.95) 0%,rgba(246,242,242,0.95) 100%); // Chrome10+,Safari5.1+
  background: -o-linear-gradient(top,  rgba(232,227,227,0.95) 0%,rgba(246,242,242,0.95) 100%); // Opera 11.10+
  background: -ms-linear-gradient(top,  rgba(232,227,227,0.95) 0%,rgba(246,242,242,0.95) 100%); // IE10+
  background: linear-gradient(to bottom, rgba(232,227,227,0.95) 0%,rgba(246,242,242,0.95) 100%); // W3C
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(232,227,227,0.95)', endColorstr='rgba(246,242,242,0.95)',GradientType=0 ); // IE6-9
*/
}
.expanded {
  height: auto;
}

.collapseDiv {
  text-align: right;
  padding-right: 7px;
  padding-top: 0px;
  margin-top: 0px;
  height: 10px;
}
.collapseBtn {
  text-decoration: none;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #994d00;
  background-color: Transparent;
  background-repeat: no-repeat;
  border: none;
  cursor: pointer;
  overflow: hidden;
  outline: none;
  padding: 0;
  margin: 0;
  valign: top;
  position: relative;
  top: -4px;
}

.gallery {
  display: grid;
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  grid-template-columns: repeat(auto-fill, minmax(400px, 1fr));
  grid-auto-rows: 12px;
  padding-top: 10px;
}
.gallery .prayer {
  padding-bottom: 4px;
}
.gallery .gallery-item {
  background-color: var(--myOffYellow);
  border-radius: 7px;
  position: relative;
}
@media (max-width: 1000px) {
  .gallery {
    grid-template-columns: 1fr 1fr);
  }
}
@media (max-width: 600px) {
  .gallery {
    grid-template-columns: 1fr;
  }
}

.hide {
  display: none;
}

.filterBtn {
  border-style: solid;
  border-width: 3px;
  border-color: #F0F0F0;
  outline: none;
  padding: 12px 16px;
  background-color: white;
  cursor: pointer;
  text-indent: 0px;
  font-size: 14px;
}
.filterBtn:hover {
  background-color: #ddd;
}
.filterBtn.active {
  background-color: var(--myGreen);
  color: white;
}
.filterButtons {
  font-size: 0px;
  padding-left: 33px;
  text-indent: -33px;
}

.fullList .read_more {
     background-color: var(--myDarkBrown);
     color: #fff;
     margin: 30px auto;
     display: block;
}

.some .read_more:hover {
     background-color: #f5b707;
     color: #fff;
}

/*** END prayers section ***/


.devotions {
     margin-top: 90px;
     padding-top: 70px;
     background: #fff;
}


.openingDeclaration {
    border: 7px;
    border-style: solid;
    border-color: var(--myWhite);
    border-radius: 21px;
    padding: 1em;
    text-align: center;
}

.openingDeclaration p {
    font-weight: bold;
    font-size: 21px;
}


/** saint-quote section **/

.saint-quotes {
     margin-top: 20px;
}

.saint-quote {
     padding: 12px 0px;
}

.saint-quote .quote {
     font-size: 17px;
     line-height: 28px;
     color: var(--myBlack);
     text-align: left;
}

.saint-quote .saint {
     text-align: left;
     margin-bottom: 4px;
     margin-left: 10px;
     font-size: 14px;
     color: var(--myBlack);
     line-height: 32px;
     padding-left: 15px;
     display: inline-block;
}

/** END saint-quote section **/


.read_more {
     font-size: 17px;
     background-color: #fff;
     color: #000;
     padding: 13px 0px;
     width: 100%;
     max-width: 200px;
     text-align: center;
     display: inline-block;
     transition: ease-in all 0.5s;
}

.read_more:hover {
     background: #000;
     color: #fff;
     border-radius: 26px;
     transition: ease-in all 0.5s;
}


/** footer **/

.footer {
     padding-top: 80px;
     background: #2b2b2b;
}

.contactMe {
     margin-top: 90px;
     padding: 20px 0px;
     background-color: #fff;
}

.contactMe p {
     color: var(--myBlack);
     font-size: 18px;
     line-height: 22px;
     text-align: center;
}

.contactMe a {
     color: var(--myBlack);
}

.contactMe a:hover {
     color: #d0b608;
}

/** END footer **/